fieldLayouts:
  74f0264a-edf5-486f-b31e-51f5ac09411a:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 34b92f28-58a4-4a95-a4a1-ab3e9c63c819
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fa69959e-f5c1-417c-a85a-0e717e9f232d
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ad423f61-ce18-4cba-8749-13e20ae43685
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: cc98f5ca-6ebd-4de4-b05b-add961be7763
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6df76512-17ef-4207-abd4-408152da06ad
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 23aeec1a-15ec-48fe-bbe9-65144be71d22 # Related subjects
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3d8aa90c-5d2b-4e8b-b5cd-cd0b06ca4a0e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b0cd6104-9815-4883-8337-a30180041c0b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 4bfac7a0-6ca9-42c7-ac27-be70a557ea4c # Facilities gallery
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f5bcf902-7674-47ec-b6aa-c6e2c1f876d8
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: dfa16383-ad47-49c1-b5bf-400049723eb9 # Marketing slides
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 39231846-f5e9-4a97-97ef-dc5fba161710
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 645b2e33-6d69-4e69-bcaa-241dc69f3f21
        userCondition: null
handle: facilitiesEntries
hasTitleField: true
name: 'Facilities Entries'
section: c3fdc804-20a1-476d-98fe-b9b967ef945b # Facilities Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
